/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
}

#lbBottomContainer {
	display: none;
}

#lbCenter {	
	background-color: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.9);
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.png) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.png) no-repeat 100% 15%;
}

#lbBottom {
	font-size: 10px;
	color: #FFF;
	line-height: 1.4em;
	text-align: left;
	border: 5px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	height:0;
	display:none;
}


/* On page thumbnails: */

.imageBox  {
	margin: 5px auto 20px auto;
	clear: both;
	float: none;
	width: 100%;
}
.imageBox .imagethumb {
	margin: 5px;
	padding: 0px;
	height: 80px;
	width: 80px;
	border: 2px solid #FFF;
	text-indent: -9999px;
	float: left;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.9);
}
.imageBox .imagethumb a  {
	display: block;
	width: 100%;
	height: 100%;
}
